[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.Create

Constructor for the class instance.

## Declaration

Source position: dialogs.pp line 162

`public constructor TFileDialog.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TFileDialog, and calls the inherited Create method. It allocates resources needed for the files and history, and initializes the filter index.

## See also

TCommonDialog.Create |  | Constructor for the class instance.